﻿.notica__detalhe__header .container{
    border-bottom: 1px solid #F1F1F1;
}
.notica__detalhe__header .tag {
    width: fit-content;
    padding: 3px 5px;
}
.notica__detalhe__header .tag a{
    color:#fff;
    font-size:11px;
    font-weight:500;
    text-transform:uppercase
}

.notica__detalhe__header h1 {
    font-size: 32px;
    color: #404040;
    font-family: 'Merriweather', serif;
    font-weight:700;
    margin: 25px 0px;
}
.notica__detalhe__header h2 {
    font-size: 19px;
    color: #404040;
    font-family: 'Merriweather', serif;
    font-weight:700;
    margin: 25px 0px;
}
.notica__detalhe__header .data__horario {
    display: flex;
    margin-bottom: 5px;
}
    .notica__detalhe__header .data__horario p {
        font-size: 12px;
        color: #979797;
        margin-right:10px;
    }
    .notica__detalhe__header .data__horario p i{
        margin-right: 3px;
    }
.notica__detalhe__header .autor__noticia {
    display: flex;
    margin:2px 0px 7px 0px;
}
.notica__detalhe__header .autor__noticia p{
    font-size: 12px;
    color: #979797;
    margin-right: 10px;
}
.compartilhar__noticia ul{
    display:flex;
    justify-content:flex-end;
}
.compartilhar__noticia ul li{
    margin-left:5px;
}
.noticia__detalhe__conteudo {
    padding-top: 46px;
}
.lista__tag__noticia {
    border: 1px solid #e0e0e0;
    padding: 15px 0px;
    border-left: 0px;
    border-right: 0px;
}
    .lista__tag__noticia ul {
        margin: 0px !important;
        padding: 0px !important;
        list-style: none !important;
        display:flex;
    }
        .lista__tag__noticia ul li a {
            font-weight: 400;
            font-size: 11px;
            color: #73AA17 !important;
            text-transform: uppercase;
            text-decoration: none !important;
            padding-left: 17px;
            padding-right: 17px;
            border-left: 2px solid #a8a8a8;
        }
    .lista__tag__noticia ul li:first-child a {
        border-left: none;
        padding-left: 0px;
    }